body
{
    background: url(../image/login-bj2.jpg) no-repeat center -74px;
}
body, div, ul, ol, li, dl, dt, dd, span, p, h1, h2, h3, h4, h5, h6, img, form, table, tr, td, th, label
{
    margin: 0;
    padding: 0;
}
img
{
    border: none;
    padding: 0;
    margin: 0;
}
ul, ol, li
{
    list-style-type: none;
}
.space
{
    clear: both;
    height: 10px;
    overflow: hidden;
}
select, input, label, textarea, img
{
    vertical-align: middle;
    font-size: 12px;
    color: #555;
}
a
{
    color: #333;
    text-decoration: none;
}
a:hover
{
    color: #f00;
    text-decoration: underline;
}
.cl
{
    clear: both;
}
.ovh
{
    overflow: hidden;
    zoom: 1;
}
.none
{
    border: none;
    border: 0;
}
.btn
{
    clear: both;
}
.content
{
    width: 980px;
    margin: 0 auto;
    min-height: 600px;
    height: 600px;
    position: relative;
}
.main
{
    position: absolute;
    top: 290px;
    left: 180px;
    width: 330px;
    height: 185px;
    display: block;
}
.content .body UL LI
{
    padding-bottom: 3px;
    margin: 5px 0px;
    padding-left: 0px;
    padding-right: 0px;
    overflow: hidden;
    padding-top: 3px;
}
.login-list li
{
    display: block;
    padding-bottom: 10px;
}
.login-list label
{
    text-align: right;
    line-height: 30px;
    width: 71px;
    padding-right: 5px;
    display: block;
    float: left;
    height: 30px;
}
.login-list .input
{
    float: left;
}
.account-title
{
    padding-bottom: 0px;
    line-height: 25px;
    margin: 2px;
    padding-left: 20px;
    padding-right: 20px;
    height: 25px;
    font-size: 16px;
    padding-top: 0px;
}
.account-title SPAN
{
    color: #0099ff;
    margin-right: 2px;
}
.username
{
    border-bottom: medium none;
    border-left: medium none;
    padding-bottom: 0px;
    line-height: 30px;
    padding-left: 25px;
    width: 180px;
    padding-right: 25px;
    background: url(../image/login-bj.png) no-repeat;
    height: 30px;
    color: #999;
    border-top: medium none;
    border-right: medium none;
    padding-top: 0px;
}
.password
{
    border-bottom: medium none;
    border-left: medium none;
    padding-bottom: 0px;
    line-height: 30px;
    padding-left: 25px;
    width: 180px;
    padding-right: 25px;
    background: url(../image/1.png) no-repeat;
    height: 30px;
    color: #999;
    border-top: medium none;
    border-right: medium none;
    padding-top: 0px;
}
.verify
{
    border-bottom: medium none;
    border-left: medium none;
    padding-bottom: 0px;
    line-height: 30px;
    padding-left: 25px;
    width: 180px;
    padding-right: 25px;
    background: url(../image/login-bj.png) no-repeat;
    height: 30px;
    color: #999;
    border-top: medium none;
    border-right: medium none;
    padding-top: 0px;
}
#account
{
    border-bottom: medium none;
    border-left: medium none;
    padding-bottom: 0px;
    line-height: 30px;
    padding-left: 25px;
    width: 180px;
    padding-right: 25px;
    background: url(../image/login-bj.png) no-repeat;
    height: 30px;
    color: #999;
    border-top: medium none;
    border-right: medium none;
    padding-top: 0px;
}
.default-style #account
{
    width: 120px;
}
.default-style #password
{
    width: 120px;
}
.verify
{
    padding-bottom: 0px;
    padding-left: 3px;
    width: 83px;
    padding-right: 3px;
    padding-top: 0px;
}
.verify
{
    background-position: 0px -89px;
}
.inputstylefocus .verify
{
    background-position: 0px -427px;
}
.inputstylefocus .username
{
    background-position: 0px -301px;
}
#account
{
    background-position: 0px -519px;
}
.default-style .password
{
    background-position: 0px -519px;
}
.inputstylefocus#account
{
    background-position: 0px -587px;
}
.default-style .inputstylefocus#password
{
    background-position: 0px -587px;
}
#password
{
    background-position: 0px -45px;
}
.inputstylefocus .password
{
    background-position: 0px -362px;
}
.login-list A
{
    color: #666;
    text-decoration: none;
}
.login-list A:hover
{
    color: #ff6600;
    text-decoration: underline;
}
.content .loginbtn
{
    border-bottom: medium none;
    border-left: medium none;
    text-indent: -9999px;
    width: 115px;
    background: url(../image/but.jpg) no-repeat;
    height: 40px;
    border-top: medium none;
    cursor: pointer;
    border-right: medium none;
    margin-left: 76px;
    overflow: hidden;
    zoom: 1;
    display: block;
}
.content .body UL LI.message
{
    padding-bottom: 0px;
    line-height: 37px;
    padding-left: 107px;
    padding-right: 0px;
    background: url(yhsys/images/login5/loginmsgbg.gif) no-repeat 77px 4px;
    height: 37px;
    padding-top: 0px;
}
.rem-user
{
    float: left;
    margin-left: 76px;
    vertical-align: middle;
}
.login-list .rem-usermame label
{
    line-height: 19px;
    width: auto;
    display: inline;
    height: 22px;
}
.verifyimg
{
    position: absolute;
    width: 60px;
    height: 18px;
    top: 10px;
    left: 170px;
    _left: 92px;
}
